.catalog-section-list {
	margin-top: 20px;
}
.catalog-sect
{
    border: solid 2px #262626;
    text-align: center;
	margin: 0 0 20px 0;
	padding: 3px;
	min-height: 215px;
}
.catalog-sect:hover
{
    
}
.catalog-sect:hover a
{
    color:#FF7300;
text-decoration:underline;
}
.catalog-sect a
{
    color:#333;
	font-weight: bold;
    text-decoration: none;
    
}
